Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78044 - xdvi 22.15 rotates the text following a rotated figure
Summary: xdvi 22.15 rotates the text following a rotated figure
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tetex
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL: http://www.brera.mi.astro.it/~giorgie...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-18 11:10 UTC by Need Real Name
Modified: 2013-07-02 22:57 UTC (History)
1 user (show)

Fixed In Version: 3.0-7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-01 08:36:54 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-11-18 11:10:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.18-17.7.x i686)

Description of problem:
When I use the angle option of the psfig command in latex, xdvi(k) version
22.15-k j1.03 also rotates the text following the figure, up to the end of the
page. 


Version-Release number of selected component (if applicable):
tetex-1.0.7-15.10
tetex-xdvi-1.0.7-15.10


How reproducible:
Always

Steps to Reproduce:
1. Create a latex file with some text and a rotated figure:
\begin{figure}[h] 
\psfig{file=fig.ps,angle=-90}  
\end{figure}
2. Execute latex
3. Open the resulting dvi with xdvi(k) version 22.15-k j1.03
	

Actual Results:  The end of the page (and not only the figure) was rotated by 90
degrees. 

Expected Results:  All the text should flow in horizontal lines. 

Additional info:

xdvi(k) version 22.15-k j1.03 have the bug, while xdvi(k) version 22.05d-k is
ok.

Comment 1 Jindrich Novy 2005-11-01 08:36:54 UTC
This seems to work with teTeX-3 we have in FC4 and rawhide. The URL added to
this bug is not valid anymore. If you still have problems with the figure
rotation, please create a new bug and attach source file to the bug as an
attachment. Thanks.


Note You need to log in before you can comment on or make changes to this bug.